{% if page.pubkeys.section.visible == true %}
<section class="container my-5 text-center">

  {% if page.pubkeys.section.icon %}
  <i class="h1 {{ page.pubkeys.section.icon }}"></i>
  {% endif %}

  {% if page.pubkeys.section.name %}
  <h1>{{ page.pubkeys.section.name }}</h1>
  {% endif %}

  {% if page.pubkeys.section.preamble %}
  <p>{{ page.pubkeys.section.preamble }}</p>
  {% endif %}

  {% if page.pubkeys.content.size > 0 %}
  <div class="row content">
    {% for pubkey in page.pubkeys.content %}
    <div class="col-sm-6">
      <h5>{{ pubkey.name }}</h5>
      <pre class="highlight"><code class="hljs text-start" style="height: 3.6rem;">{{ pubkey.content }}</code></pre>
    </div>
    {% endfor %}
  </div>
  {% else %}
  <div class="alert alert-light border shadow" role="alert">Nothing posted here, yet.</div>
  {% endif %}

</section>
{% endif %}
